
QGIS Application - Feature request #2830

symbology: add option to sort size-scaled symbols with largest at bottom

2010-06-22 02:36 AM - mlennert -

Status: Closed

Priority: Low

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 12890

Description

When using an attribute column to scale symbol sizes according to their attribute value, there should be an option to sort the symbols so

that the largest are at the bottom. Otherwise smaller symbols might be covered by others and thus made invisible.

History

#1 - 2011-12-16 01:56 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:12 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:29 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2017-03-23 02:10 AM - mlennert -

- Resolution set to fixed/implemented

- Pull Request or Patch supplied set to No

- Assignee deleted (nobody -)

This is now possible via the "Control feature rendering order" parameter, so closing.

Thanks !

#5 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No

#6 - 2017-08-13 05:54 PM - mlennert -

- Status changed from Open to Closed

Apparently I didn't close this correctly the last time (shouldn't setting a Resolution automatically close the bug ?).

#7 - 2017-08-13 06:01 PM - Giovanni Manghi

mlennert - wrote:

shouldn't setting a Resolution automatically close the bug ?).
maybe it should, but it does not.
